Question

1
Replies
123
Views
ChandrasekarG3239 Member since 2015 6 posts
TD
Posted: 3 years ago
Last activity: 3 years 1 month ago
Closed

PRPC 7.2.2

Hello Team,

We are doing PRP upgrade and would like to below websphere version supported for PRPC 7.2.2 ear file .

Websphere 8.5.5.6 ,Java 1.7 .

Would you please confirm if the Websphere 8.5.5.6 ,Java 1.7 . supports PRPC 7.2.2 ear file installation ?

Thanks

Chandra

***Edited by Moderator Marissa to update categories***

Data Integration Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn